2.1 CVE-2004-1030

Patch
 

fcronsighup dans Fcron 2.0.1, 2.9.4, et peut-être des versions antérieures permet aux utilisateurs locaux d'obtenir des informations sensibles en appelant fcronsighup avec un fichier arbitraire, ce qui révèle le contenu du fichier qui ne peut être analysé dans un message d'erreur.
https://nvd.nist.gov/vuln/detail/CVE-2004-1030

Catégories

CWE-NVD-Other

Références


 

CPE

cpe start end
Configuration 1
cpe:2.3:a:thibault_godouet:fcron:2.0.1:*:*:*:*:*:*:*
cpe:2.3:a:thibault_godouet:fcron:2.9.4:*:*:*:*:*:*:*
Configuration 2
cpe:2.3:o:gentoo:linux:*:*:*:*:*:*:*:*


REMEDIATION


Patch

Url
11684


EXPLOITS


Exploit-db.com

id description date
Pas d'exploit connu

Autres (github, ...)

Url
Pas d'exploit connu


CAPEC


Common Attack Pattern Enumerations and Classifications

id description sévérité
Pas d'entrée


MITRE